Index: doc/latex/libEF_8h__dep__incl.eps
===================================================================
--- doc/latex/libEF_8h__dep__incl.eps (revision 180)
+++ doc/latex/libEF_8h__dep__incl.eps (revision 210)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Sat Aug 16 05:41:32 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1292 240
+%%PageBoundingBox: 36 36 1319 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1256 204 boxprim clip newpath
+36 36 1283 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -298,5 +298,5 @@
 closepath stroke
 grestore
-% Node9
+% Node10
 gsave
 [ /Rect [ 740 117 912 137 ]
@@ -323,5 +323,5 @@
 748 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
 grestore
-% Node1->Node9
+% Node1->Node10
 gsave
 1 setlinewidth
@@ -344,5 +344,5 @@
 closepath stroke
 grestore
-% Node10
+% Node11
 gsave
 [ /Rect [ 1040 59 1216 79 ]
@@ -369,5 +369,5 @@
 1047.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
 grestore
-% Node1->Node10
+% Node1->Node11
 gsave
 1 setlinewidth
@@ -375,6 +375,6 @@
 0.667 0.776 0.439 edgecolor
 newpath 918 179 moveto
-989 173 1077 161 1105 138 curveto
-1123 122 1127 94 1128 79 curveto
+988 173 1077 161 1105 138 curveto
+1122 122 1126 94 1128 79 curveto
 stroke
 0.667 0.776 0.439 edgecolor
@@ -391,5 +391,5 @@
 closepath stroke
 grestore
-% Node12
+% Node13
 gsave
 [ /Rect [ 930 117 1096 137 ]
@@ -416,5 +416,5 @@
 937.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
 grestore
-% Node1->Node12
+% Node1->Node13
 gsave
 1 setlinewidth
@@ -529,5 +529,5 @@
 closepath stroke
 grestore
-% Node7
+% Node8
 gsave
 [ /Rect [ 218 59 396 79 ]
@@ -554,5 +554,5 @@
 225.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
 grestore
-% Node4->Node7
+% Node4->Node8
 gsave
 1 setlinewidth
@@ -575,5 +575,5 @@
 closepath stroke
 grestore
-% Node8
+% Node9
 gsave
 [ /Rect [ 414 59 730 79 ]
@@ -600,5 +600,5 @@
 422 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
 grestore
-% Node4->Node8
+% Node4->Node9
 gsave
 1 setlinewidth
@@ -623,5 +623,51 @@
 % Node6
 gsave
-[ /Rect [ 850 1 1044 21 ]
+[ /Rect [ 697 1 859 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($k1_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 697 0 moveto
+697 21 lineto
+859 21 lineto
+859 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 697 0 moveto
+697 21 lineto
+859 21 lineto
+859 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+705 7.5 moveto 146 (work/git/mixpp/doprava/k1.cpp) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 826 51 moveto
+814 41 800 29 790 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 824.17 54.05 moveto
+834 58 lineto
+828.78 48.78 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 824.17 54.05 moveto
+834 58 lineto
+828.78 48.78 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 877 1 1071 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
@@ -629,67 +675,67 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 850 0 moveto
-850 21 lineto
-1045 21 lineto
-1045 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 850 0 moveto
-850 21 lineto
-1045 21 lineto
-1045 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-857.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node5->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 875 53 moveto
-892 42 915 30 930 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 873.04 50.08 moveto
-866 58 lineto
-876.44 56.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 873.04 50.08 moveto
-866 58 lineto
-876.44 56.2 lineto
-closepath stroke
-grestore
-% Node9->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 882 113 moveto
-913 104 946 93 955 80 curveto
-968 62 959 36 952 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 880.57 109.77 moveto
-872 116 lineto
-882.58 116.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 880.57 109.77 moveto
-872 116 lineto
-882.58 116.48 lineto
-closepath stroke
-grestore
-% Node11
-gsave
-[ /Rect [ 1062 1 1248 21 ]
+newpath 877 0 moveto
+877 21 lineto
+1072 21 lineto
+1072 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 877 0 moveto
+877 21 lineto
+1072 21 lineto
+1072 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+884.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+grestore
+% Node5->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 880 54 moveto
+903 43 932 30 952 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 878.72 50.74 moveto
+871 58 lineto
+881.56 57.14 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 878.72 50.74 moveto
+871 58 lineto
+881.56 57.14 lineto
+closepath stroke
+grestore
+% Node10->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 900 113 moveto
+920 106 940 96 955 80 curveto
+970 63 974 36 974 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 898.57 109.77 moveto
+890 116 lineto
+900.58 116.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 898.57 109.77 moveto
+890 116 lineto
+900.58 116.48 lineto
+closepath stroke
+grestore
+% Node12
+gsave
+[ /Rect [ 1089 1 1275 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($merger_8h.html) >>
@@ -697,65 +743,64 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1062 0 moveto
-1062 21 lineto
-1248 21 lineto
-1248 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1062 0 moveto
-1062 21 lineto
-1248 21 lineto
-1248 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1070 7.5 moveto 170 (work/git/mixpp/bdm/estim/merger.h) alignedtext
-grestore
-% Node10->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1137 49 moveto
-1142 39 1147 28 1150 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1133.86 47.44 moveto
-1133 58 lineto
-1140.26 50.28 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1133.86 47.44 moveto
-1133 58 lineto
-1140.26 50.28 lineto
-closepath stroke
-grestore
-% Node12->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1008 106 moveto
-1004 91 997 73 988 58 curveto
-980 44 967 30 958 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1004.61 106.88 moveto
-1010 116 lineto
-1011.47 105.51 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1004.61 106.88 moveto
-1010 116 lineto
-1011.47 105.51 lineto
-closepath stroke
-grestore
-% Node12->Node10
+newpath 1089 0 moveto
+1089 21 lineto
+1275 21 lineto
+1275 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1089 0 moveto
+1089 21 lineto
+1275 21 lineto
+1275 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1097 7.5 moveto 170 (work/git/mixpp/bdm/estim/merger.h) alignedtext
+grestore
+% Node11->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1145 50 moveto
+1154 41 1165 29 1173 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1141.95 48.17 moveto
+1138 58 lineto
+1147.22 52.78 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1141.95 48.17 moveto
+1138 58 lineto
+1147.22 52.78 lineto
+closepath stroke
+grestore
+% Node13->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1006 107 moveto
+997 82 984 40 977 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 1002.52 107.62 moveto
+1009 116 lineto
+1009.16 105.41 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 1002.52 107.62 moveto
+1009 116 lineto
+1009.16 105.41 lineto
+closepath stroke
+grestore
+% Node13->Node11
 gsave
 1 setlinewidth
@@ -785,5 +830,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1292 240
+%%BoundingBox: 36 36 1319 240
 end
 restore
